06 Dec 2021

Okay everyone, this is reminder that you need to monitor the PHP lifetime support on a regular basis.

Edit

As you can see from that screen the Support for PHP 7.3 is entirely out of life. The lastest version from PHP 7 which is still supported is 7.4 - and that one only for security updates.

So it is finally time to move on and into the future of PHP. The next release 1.17 will be the last one that will support PHP 7.x. All major libraries that Kimai depends on already support PHP 8 and some of them already require it for updates.

So Kimai will be PHP 8 only soon. Please prepare your servers and upgrade your PHP as soon as possible!